.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.362000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.362000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.362000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-16.868180px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.445840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.445840px;}
.ws1{word-spacing:-0.112000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:16.868180px;}
._6{margin-left:-19.278763px;}
._3{margin-left:-16.852334px;}
._1{margin-left:-3.903200px;}
._7{margin-left:-2.844800px;}
._0{margin-left:-1.027600px;}
._2{width:6.216000px;}
._5{width:19.750174px;}
._4{width:41.553442px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.652000px;}
.fs0{font-size:28.000000px;}
.fs6{font-size:28.916800px;}
.fs5{font-size:32.130000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.194800px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:57.834000px;}
.fs8{font-size:64.260000px;}
.y0{bottom:42.247475px;}
.y1a{bottom:43.454545px;}
.y56{bottom:57.746021px;}
.y49{bottom:61.971976px;}
.y55{bottom:75.844839px;}
.y48{bottom:90.941673px;}
.y54{bottom:102.105870px;}
.y47{bottom:119.911370px;}
.y53{bottom:121.421415px;}
.y52{bottom:147.682445px;}
.y46{bottom:148.881067px;}
.y51{bottom:173.943476px;}
.y45{bottom:177.850764px;}
.y50{bottom:200.204506px;}
.y44{bottom:206.819606px;}
.y4f{bottom:226.465536px;}
.y43{bottom:228.547733px;}
.y42{bottom:250.275006px;}
.y4e{bottom:252.726567px;}
.y4d{bottom:282.908163px;}
.y4c{bottom:309.169193px;}
.y4b{bottom:331.965930px;}
.y4a{bottom:376.482698px;}
.y1d{bottom:519.040404px;}
.y17{bottom:524.899284px;}
.y18{bottom:524.904112px;}
.y16{bottom:553.871395px;}
.y7b{bottom:582.462072px;}
.y14{bottom:582.843506px;}
.y15{bottom:591.686506px;}
.y7a{bottom:608.723102px;}
.y41{bottom:611.233809px;}
.y40{bottom:631.512597px;}
.y79{bottom:634.984132px;}
.y1b{bottom:649.473809px;}
.y3f{bottom:651.791385px;}
.y78{bottom:654.299678px;}
.y3e{bottom:672.070173px;}
.y77{bottom:673.615223px;}
.y3d{bottom:695.822910px;}
.y76{bottom:699.881082px;}
.y75{bottom:719.196627px;}
.y3c{bottom:724.795021px;}
.y74{bottom:745.457658px;}
.y13{bottom:756.661688px;}
.y73{bottom:764.773203px;}
.y3b{bottom:775.513718px;}
.y11{bottom:785.624142px;}
.y12{bottom:785.631385px;}
.y72{bottom:791.048477px;}
.y3a{bottom:796.755748px;}
.y71{bottom:810.364022px;}
.y10{bottom:814.596254px;}
.y39{bottom:817.034536px;}
.y70{bottom:836.625053px;}
.yf{bottom:843.568365px;}
.y38{bottom:844.258809px;}
.y6f{bottom:855.940598px;}
.y37{bottom:870.519839px;}
.yd{bottom:872.540476px;}
.ye{bottom:881.383476px;}
.y6e{bottom:882.201628px;}
.y36{bottom:896.780870px;}
.y6d{bottom:901.517174px;}
.y35{bottom:923.041900px;}
.y6c{bottom:927.778204px;}
.yc{bottom:930.479870px;}
.y6b{bottom:947.093749px;}
.y34{bottom:955.386567px;}
.yb{bottom:959.449567px;}
.y6a{bottom:966.409295px;}
.y33{bottom:975.665355px;}
.ya{bottom:988.419264px;}
.y69{bottom:992.670325px;}
.y32{bottom:1003.193809px;}
.y9{bottom:1017.388961px;}
.y68{bottom:1018.931356px;}
.y31{bottom:1023.472597px;}
.y67{bottom:1038.246901px;}
.y30{bottom:1043.751385px;}
.y8{bottom:1046.358658px;}
.y66{bottom:1064.513001px;}
.y65{bottom:1090.769203px;}
.y2f{bottom:1093.079536px;}
.y6{bottom:1104.290809px;}
.y7{bottom:1104.298052px;}
.y64{bottom:1110.084748px;}
.y2e{bottom:1113.358324px;}
.y63{bottom:1129.400294px;}
.y2d{bottom:1131.457142px;}
.y5{bottom:1133.262920px;}
.y62{bottom:1148.715839px;}
.y2c{bottom:1149.555961px;}
.y4{bottom:1162.235031px;}
.y2b{bottom:1167.654779px;}
.y61{bottom:1168.031385px;}
.y2{bottom:1191.207142px;}
.y2a{bottom:1193.003264px;}
.y60{bottom:1194.292415px;}
.y3{bottom:1200.050142px;}
.y29{bottom:1211.102082px;}
.y5f{bottom:1213.607961px;}
.y28{bottom:1229.200900px;}
.y1{bottom:1231.616248px;}
.y5e{bottom:1232.923506px;}
.y27{bottom:1247.299718px;}
.y5d{bottom:1259.189365px;}
.y26{bottom:1265.398536px;}
.y25{bottom:1290.747021px;}
.y5c{bottom:1297.803557px;}
.y24{bottom:1308.845839px;}
.y5b{bottom:1317.119102px;}
.y23{bottom:1326.944658px;}
.y5a{bottom:1336.434647px;}
.y22{bottom:1345.043476px;}
.y59{bottom:1355.750193px;}
.y21{bottom:1363.142294px;}
.y58{bottom:1375.065738px;}
.y20{bottom:1384.722304px;}
.y1e{bottom:1391.967142px;}
.y57{bottom:1394.381284px;}
.y1f{bottom:1400.810142px;}
.y19{bottom:1408.156375px;}
.y1c{bottom:1413.694415px;}
.h4{height:19.614762px;}
.h2{height:21.410156px;}
.ha{height:22.111186px;}
.he{height:26.640000px;}
.h3{height:33.644531px;}
.h9{height:34.828273px;}
.h5{height:42.820312px;}
.hb{height:42.838954px;}
.hd{height:46.437891px;}
.hc{height:47.598838px;}
.h8{height:241.414141px;}
.h7{height:914.959596px;}
.h6{height:1345.883838px;}
.h1{height:1391.752525px;}
.h0{height:1477.454545px;}
.w3{width:423.681818px;}
.w1{width:870.297980px;}
.w2{width:872.712121px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x6{left:44.709899px;}
.x7{left:63.974747px;}
.x11{left:70.002859px;}
.x13{left:74.838384px;}
.x1{left:81.984242px;}
.x12{left:86.901848px;}
.x4{left:174.016624px;}
.x8{left:298.955202px;}
.x2{left:316.675000px;}
.x9{left:322.261082px;}
.x3{left:339.980880px;}
.x5{left:369.549767px;}
.xa{left:490.070707px;}
.xb{left:492.484848px;}
.xc{left:519.050061px;}
.xd{left:544.388889px;}
.xf{left:581.958240px;}
.x10{left:583.349993px;}
.xe{left:585.226988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.316317pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.798539pt;}
.ws3{word-spacing:-0.798539pt;}
.ws1{word-spacing:-0.061858pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:9.316317pt;}
._6{margin-left:-10.647685pt;}
._3{margin-left:-9.307565pt;}
._1{margin-left:-2.155742pt;}
._7{margin-left:-1.571187pt;}
._0{margin-left:-0.567545pt;}
._2{width:3.433105pt;}
._5{width:10.908046pt;}
._4{width:22.950018pt;}
.fs2{font-size:14.167632pt;}
.fs0{font-size:15.464435pt;}
.fs6{font-size:15.970785pt;}
.fs5{font-size:17.745439pt;}
.fs9{font-size:19.882845pt;}
.fs1{font-size:24.301255pt;}
.fs4{font-size:26.618049pt;}
.fs3{font-size:30.928870pt;}
.fs7{font-size:31.941791pt;}
.fs8{font-size:35.490879pt;}
.y0{bottom:23.333333pt;}
.y1a{bottom:24.000000pt;}
.y56{bottom:31.893200pt;}
.y49{bottom:34.227200pt;}
.y55{bottom:41.889200pt;}
.y48{bottom:50.227200pt;}
.y54{bottom:56.393200pt;}
.y47{bottom:66.227200pt;}
.y53{bottom:67.061200pt;}
.y52{bottom:81.565200pt;}
.y46{bottom:82.227200pt;}
.y51{bottom:96.069200pt;}
.y45{bottom:98.227200pt;}
.y50{bottom:110.573200pt;}
.y44{bottom:114.226728pt;}
.y4f{bottom:125.077200pt;}
.y43{bottom:126.227200pt;}
.y42{bottom:138.227200pt;}
.y4e{bottom:139.581200pt;}
.y4d{bottom:156.250533pt;}
.y4c{bottom:170.754533pt;}
.y4b{bottom:183.345200pt;}
.y4a{bottom:207.931867pt;}
.y1d{bottom:286.666667pt;}
.y17{bottom:289.902533pt;}
.y18{bottom:289.905200pt;}
.y16{bottom:305.903867pt;}
.y7b{bottom:321.694533pt;}
.y14{bottom:321.905200pt;}
.y15{bottom:326.789200pt;}
.y7a{bottom:336.198533pt;}
.y41{bottom:337.585200pt;}
.y40{bottom:348.785200pt;}
.y79{bottom:350.702533pt;}
.y1b{bottom:358.705200pt;}
.y3f{bottom:359.985200pt;}
.y78{bottom:361.370533pt;}
.y3e{bottom:371.185200pt;}
.y77{bottom:372.038533pt;}
.y3d{bottom:384.303867pt;}
.y76{bottom:386.545200pt;}
.y75{bottom:397.213200pt;}
.y3c{bottom:400.305200pt;}
.y74{bottom:411.717200pt;}
.y13{bottom:417.905200pt;}
.y73{bottom:422.385200pt;}
.y3b{bottom:428.317200pt;}
.y11{bottom:433.901200pt;}
.y12{bottom:433.905200pt;}
.y72{bottom:436.897067pt;}
.y3a{bottom:440.049200pt;}
.y71{bottom:447.565067pt;}
.y10{bottom:449.902533pt;}
.y39{bottom:451.249200pt;}
.y70{bottom:462.069067pt;}
.yf{bottom:465.903867pt;}
.y38{bottom:466.285200pt;}
.y6f{bottom:472.737067pt;}
.y37{bottom:480.789200pt;}
.yd{bottom:481.905200pt;}
.ye{bottom:486.789200pt;}
.y6e{bottom:487.241067pt;}
.y36{bottom:495.293200pt;}
.y6d{bottom:497.909067pt;}
.y35{bottom:509.797200pt;}
.y6c{bottom:512.413067pt;}
.yc{bottom:513.905200pt;}
.y6b{bottom:523.081067pt;}
.y34{bottom:527.661200pt;}
.yb{bottom:529.905200pt;}
.y6a{bottom:533.749067pt;}
.y33{bottom:538.861200pt;}
.ya{bottom:545.905200pt;}
.y69{bottom:548.253067pt;}
.y32{bottom:554.065200pt;}
.y9{bottom:561.905200pt;}
.y68{bottom:562.757067pt;}
.y31{bottom:565.265200pt;}
.y67{bottom:573.425067pt;}
.y30{bottom:576.465200pt;}
.y8{bottom:577.905200pt;}
.y66{bottom:587.931867pt;}
.y65{bottom:602.433200pt;}
.y2f{bottom:603.709200pt;}
.y6{bottom:609.901200pt;}
.y7{bottom:609.905200pt;}
.y64{bottom:613.101200pt;}
.y2e{bottom:614.909200pt;}
.y63{bottom:623.769200pt;}
.y2d{bottom:624.905200pt;}
.y5{bottom:625.902533pt;}
.y62{bottom:634.437200pt;}
.y2c{bottom:634.901200pt;}
.y4{bottom:641.903867pt;}
.y2b{bottom:644.897200pt;}
.y61{bottom:645.105200pt;}
.y2{bottom:657.905200pt;}
.y2a{bottom:658.897200pt;}
.y60{bottom:659.609200pt;}
.y3{bottom:662.789200pt;}
.y29{bottom:668.893200pt;}
.y5f{bottom:670.277200pt;}
.y28{bottom:678.889200pt;}
.y1{bottom:680.223200pt;}
.y5e{bottom:680.945200pt;}
.y27{bottom:688.885200pt;}
.y5d{bottom:695.451867pt;}
.y26{bottom:698.881200pt;}
.y25{bottom:712.881200pt;}
.y5c{bottom:716.778533pt;}
.y24{bottom:722.877200pt;}
.y5b{bottom:727.446533pt;}
.y23{bottom:732.873200pt;}
.y5a{bottom:738.114533pt;}
.y22{bottom:742.869200pt;}
.y59{bottom:748.782533pt;}
.y21{bottom:752.865200pt;}
.y58{bottom:759.450533pt;}
.y20{bottom:764.783867pt;}
.y1e{bottom:768.785200pt;}
.y57{bottom:770.118533pt;}
.y1f{bottom:773.669200pt;}
.y19{bottom:777.726533pt;}
.y1c{bottom:780.785200pt;}
.h4{height:10.833258pt;}
.h2{height:11.824856pt;}
.ha{height:12.212036pt;}
.he{height:14.713305pt;}
.h3{height:18.581917pt;}
.h9{height:19.235699pt;}
.h5{height:23.649712pt;}
.hb{height:23.660008pt;}
.hd{height:25.647705pt;}
.hc{height:26.288898pt;}
.h8{height:133.333333pt;}
.h7{height:505.333333pt;}
.h6{height:743.333333pt;}
.h1{height:768.666667pt;}
.h0{height:816.000000pt;}
.w3{width:234.000000pt;}
.w1{width:480.666667pt;}
.w2{width:482.000000pt;}
.w0{width:528.000000pt;}
.x0{left:24.000000pt;}
.x6{left:24.693333pt;}
.x7{left:35.333333pt;}
.x11{left:38.662667pt;}
.x13{left:41.333333pt;}
.x1{left:45.280000pt;}
.x12{left:47.996000pt;}
.x4{left:96.109600pt;}
.x8{left:165.113333pt;}
.x2{left:174.900000pt;}
.x9{left:177.985200pt;}
.x3{left:187.771867pt;}
.x5{left:204.102800pt;}
.xa{left:270.666667pt;}
.xb{left:272.000000pt;}
.xc{left:286.672000pt;}
.xd{left:300.666667pt;}
.xf{left:321.416267pt;}
.x10{left:322.184933pt;}
.xe{left:323.221600pt;}
}
